#hp-feature { background-color: #005CB8; background-image: url('/img/hp_bg.png'); repeat: repeat-x; clear: both; }
#hp-feature .content { margin: 0em auto; width: 765px; color: #fff; height: 250px; }
#hp-feature .list { float: left; }
#hp-feature .list img { top: -12px; margin-bottom: -12px; position: relative; width: 252px; height: 262px; padding-right: 27px; }
#hp-feature .promo { padding-top: 62px; }
#hp-feature .promo h1 { color: #fff; font-size: 2.2em; margin: 0; }
#hp-feature .promo h2 { color: #CCDEF1; font-size: 1.7em; margin-top: 0em; }
#hp-feature .account { text-align: center; padding-top: 6px; color: #B3CEEA; }
#hp-feature .tour { padding-left: 18px; font-size: 1.3em; }
#hp-feature .tour a:link { text-decoration: underline; }
#hp-feature .tour a:visited { text-decoration: underline; }
#hp-feature .tour a:active { text-decoration: underline; }
#hp-feature .tour a:hover { color: #B3CEEA; text-decoration: underline; }
#hp-feature .tour-link { font-weight: bold; }
#hp-tagline { width: 450px; height: 60px; }

#hp-signup-btn { margin-top: 15px; }
#hp-signup-btn table { border-collapse: collapse; border-spacing: 0px; }
/*
#hp-signup-btn .left { background-image: url('/img/hp_signup_lft.png'); background-repeat: no-repeat; width: 7px; height: 52px; cursor: pointer; }
#hp-signup-btn .middle { background-image: url('/img/hp_signup_mid.png'); background-repeat: repeat-x; height: 52px; padding: 0px 33px; cursor: pointer; white-space: nowrap; }
#hp-signup-btn .link { color: #fff; font-weight: bold; font-size: 1.5em; }
#hp-signup-btn .right { background-image: url('/img/hp_signup_rgt.png'); background-repeat: no-repeat; width: 7px; height: 52px; cursor: pointer; }
#hp-signup-btn a:link { color: #fff; text-decoration: none; }
#hp-signup-btn a:visited { color: #fff; text-decoration: none; }
#hp-signup-btn a:active { color: #fff; text-decoration: none; }
#hp-signup-btn a:hover { color: #fff; text-decoration: none; }*/

#hp-services { width: 765px; padding-top: 12px; padding-bottom: 35px; clear: both; border-bottom: 1px dotted #ccc; text-align: center; }
#hp-services h3 { color: #868686; font-weight: normal; font-size: 1.2em; margin: 10px 0 10px 0; }
#hp-services img { vertical-align: middle; padding-left: 8px; padding-right: 8px; }

#hp-quote { margin: 0em auto; width: 765px; clear: both; padding: 40px 0 15px 0; text-align: center; }
#hp-quote span { font-weight: bold; color: #868686; font-family: georgia, arial, helvetica, sans-serif; font-size: 1.5em; }
#hp-quote img { vertical-align: middle; padding-left: 10px; padding-bottom: 5px; }

#hp-info { margin: 0em auto; width: 745px; }
#hp-info h3 { text-align: center; color: #666; margin: 10px 0 10px 0; }
#hp-info table td { padding: 0px 12px 20px 12px; vertical-align: top; line-height: 1.3em; }
#hp-info img { margin-bottom: 7px; width: 213px; height: 68px; border: 1px solid #D1D1D1; }
#hp-info .signup-link { text-align: center; padding: 10px 0; font-size: 1.5em; font-weight: bold; }

#hp-hr { border: 0; background-color: #DADADA; color: #DADADA; height: 1px; }
.hp-new { color: #EA5200; }

#hp-announce { width: 765px; clear: both; }
#hp-announce .col1 { float: left; width: 383px; padding-bottom: 15px; text-align: left; }
#hp-announce .col2 { float: left; width: 382px; padding-bottom: 15px; text-align: right; }

.slide { width: 765px; clear: both; padding-top: 15px; }
.slide .col1 { float: left; width: 265px; padding-top: 15px; padding-left: 30px; padding-right: 50px; text-align: left; }
.slide .col2 { float: left; width: 400px; padding-top: 15px; padding-right: 20px; text-align: right; }
.slide#hp-announce-android .col1 { width: 270px; padding-top: 25px; padding-left: 20px; padding-right: 10px; }
.slide#hp-announce-android .col2 { width: 465px; padding-top: 25px; padding-right: 0px; }
.slide h2 { font-size: 2.1em; font-weight: normal !important; margin-top: 80px; margin-bottom: 50px; }
.slide#hp-announce-android h2 { padding-left: 7px; margin-top: 60px; margin-bottom: 0; }
.slide#hp-announce-android p { padding-left: 7px; margin-bottom: 70px; font-size: 1.7em; margin-top: 0.7em; font-weight: bold; }
.slide#hp-announce-android a:link { text-decoration: none; color: #0060bf; }
.slide#hp-announce-android a:visited { text-decoration: none; color: #0060bf; }
.slide#hp-announce-android a:active { text-decoration: none; color: #0060bf; }
.slide#hp-announce-android a:hover { text-decoration: underline; color: #0060bf; }

.slide#hp-announce-evernote .col1 { width: 274px; padding-top: 50px; padding-left: 30px; padding-right: 10px; }
.slide#hp-announce-evernote .col2 { width: 441px; padding-top: 40px; padding-right: 0px; padding-right: 10px }
.slide#hp-announce-evernote h2 { padding-left: 7px; margin-top: 60px; margin-bottom: 0; }
.slide#hp-announce-evernote p { padding-left: 7px; margin-bottom: 70px; font-size: 1.7em; margin-top: 0.7em; font-weight: bold; }
.slide#hp-announce-evernote a:link { text-decoration: none; color: #0060bf; }
.slide#hp-announce-evernote a:visited { text-decoration: none; color: #0060bf; }
.slide#hp-announce-evernote a:active { text-decoration: none; color: #0060bf; }
.slide#hp-announce-evernote a:hover { text-decoration: underline; color: #0060bf; }

.slide#hp-announce-siri .col1 { width: 255px; padding-top: 65px; padding-left: 130px; padding-right: 0px; }
.slide#hp-announce-siri .col2 { width: 300px; padding-top: 0px; padding-right: 80px; }
.slide#hp-announce-siri h2 { padding-left: 7px; margin-top: 60px; margin-bottom: 0; }
.slide#hp-announce-siri p { padding-left: 7px; margin-bottom: 70px; font-size: 1.7em; margin-top: 0.7em; font-weight: bold; }
.slide#hp-announce-siri a:link { text-decoration: none; color: #0060bf; }
.slide#hp-announce-siri a:visited { text-decoration: none; color: #0060bf; }
.slide#hp-announce-siri a:active { text-decoration: none; color: #0060bf; }
.slide#hp-announce-siri a:hover { text-decoration: underline; color: #0060bf; }

.slide#hp-announce-iphone .col1 { width: 255px; padding-top: 65px; padding-left: 130px; padding-right: 0px; }
.slide#hp-announce-iphone .col2 { width: 300px; padding-top: 0px; padding-right: 80px; }
.slide#hp-announce-iphone h2 { padding-left: 7px; margin-top: 60px; margin-bottom: 0; }
.slide#hp-announce-iphone p { padding-left: 7px; margin-bottom: 70px; font-size: 1.7em; margin-top: 0.7em; font-weight: bold; }
.slide#hp-announce-iphone a:link { text-decoration: none; color: #0060bf; }
.slide#hp-announce-iphone a:visited { text-decoration: none; color: #0060bf; }
.slide#hp-announce-iphone a:active { text-decoration: none; color: #0060bf; }
.slide#hp-announce-iphone a:hover { text-decoration: underline; color: #0060bf; }

#hp .dl { margin-top: -10px; }
#hp .dl table { border-spacing: 0px; border-collapse: collapse; width: 94%; }
#hp .dl .dl-icon img { width: 50px; height: 50px; margin-left: 5px; margin-right: 11px; margin-top: -3px; }
#hp #hp-announce-android .dl .dl-icon img { width: 46px; height: 54px; margin-right: 11px; }
#hp .dl .dl-link { vertical-align: middle; font-size: 1.3em; font-weight: bold; line-height: 1.3em; }
#hp .dl a:link { text-decoration: none; }
#hp .dl a:visited { text-decoration: none; }
#hp .dl a:active { text-decoration: none; }
#hp .dl a:hover { color: #0060BF; text-decoration: underline; }
#hp .ico-free { vertical-align: top; padding: 4px 0 0 7px; }

#hp #container { padding-top: 0; }

.newbutton { background: #222 url(<?= util_asset_url('/img/btn_overlay.png') ?>) repeat-x; display: inline-block; padding: 5px 10px 6px; color: #fff; text-decoration: none; font-weight: bold; line-height: 1; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); }
.signupbutton.newbutton { font-size: 1.8em; border-color: #369AFD; padding: 16px 36px 18px; color: #fff; background: #3198ff; /* Old browsers */ background: -moz-linear-gradient(top, #3198ff 0%, #007cf9 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3198ff), color-stop(100%,#007cf9)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #3198ff 0%,#007cf9 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #3198ff 0%,#007cf9 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #3198ff 0%,#007cf9 100%); /* IE10+ */ background: linear-gradient(to bottom, #3198ff 0%,#007cf9 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3198ff', endColorstr='#007cf9',GradientType=0 ); /* IE6-9 */ }
.signupbutton.newbutton:link, .signupbutton.newbutton:visited { color: #fff; text-decoration: none; }
.signupbutton.newbutton:hover { color: #fff; text-decoration: none; border-color: #3598FA; background: #3096fc; /* Old browsers */ background: -moz-linear-gradient(top, #3096fc 1%, #007bf6 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#3096fc), color-stop(100%,#007bf6)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #3096fc 1%,#007bf6 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #3096fc 1%,#007bf6 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #3096fc 1%,#007bf6 100%); /* IE10+ */ background: linear-gradient(to bottom, #3096fc 1%,#007bf6 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3096fc', endColorstr='#007bf6',GradientType=0 ); /* IE6-9 */ }
.signupbutton.newbutton:active { color: #fff; text-decoration: none; background-color: #007CF9; border-color: #007CF9; background-image: none; }